h2, .heading-two {
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
}
/* Product Image */
.thumbnail__link {
  background-color: #EFEFEF;
  border-radius: 8px;
  width: calc(80px - 2px);
  height: 80px;
  border: 2px solid #EFEFEF;
}
/* Product Image End */
/* Product Info Header */

/* Product Info Header End */
/* Product Info From */
.add-to-cart-block {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 16px;
}
.radio-button .product-size {
  padding: 9px 10px;
  width: auto;
}
/* Product Info From End */

.radio-button .hair-product-img-wrapper {
  width: 50px;
  height: 50px;
  border: 0;
  outline: 1px solid #d3d3d3;
  border-radius: 6px;
  margin-bottom: 0;
  display: block;
  position: relative;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 4px;
}
.radio-button input[type="radio"]:checked + .hair-product-img-wrapper {
  outline: 1px solid #333d4c;
}
.radio-button .hair-product-img-wrapper .hair-product-img { 
  display: block;
  width: 26px;
  height: 26px;
  border-radius: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.hair-product-label {
  font-size: 10px;
  line-height: normal;
  font-weight: 500;
  color: #17242A;
}
.hair-product-img-main {
  flex-wrap: wrap;
}
.product-image-block {
  padding-top: 100%;
}
@media only screen and (max-width: 1199px) {
  /* Product Image */

  /* Product Info From End */
}
@media only screen and (max-width: 991px) {
  /* Product Image */
  .thumbnails {
    max-width: 80px;
  }

}
@media only screen and (max-width: 767px) {
  /* Product Info From */
  .size-radio .radio-button .product-size {
    padding: 8px 10px;
  }
  /* Product Info From End */
}
@media only screen and (max-width: 575px) {
  /* Product Info From */
  .size-radio .radio-button .product-size {
    padding: 6px 10px;
  }
  .add-to-cart-block {
    gap: 12px;
  }
  /* Product Info From End */
}
@media only screen and (max-width: 480px) {
  /* Product Info From */
  .size-radio .radio-button .product-size {
    padding: 4px 10px;
  }
  .add-to-cart-block {
    gap: 8px;
  }
  /* Product Info From End */
}
